/*
 Theme Name:   Garage Child
 Theme URI:    http://garage.thimpress.com/
 Description:  Garage Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     garage
 Version:      1.0.0
 Text Domain:  garage-child
*/
/* 	Custom Style by vtno1 */


@import url(https://fonts.googleapis.com/css?family=Alef&subset=hebrew);

body .vc_col-sm-1, body .vc_col-sm-10, body .vc_col-sm-11, body .vc_col-sm-12,body  .vc_col-sm-2,body  .vc_col-sm-3,body  .vc_col-sm-4,body .vc_col-sm-5,body .vc_col-sm-6,body .vc_col-sm-7,body .vc_col-sm-8, body .vc_col-sm-9{
	float:right;
}




p, h1,h2,h3,h4,h5,h6,span,strong,a{	direction:rtl;}
#sidebar,.excerpt-post,.testimonial_content,.text{	direction:rtl;}


.width-logo.sm-logo{	float:right;}.navigation nav{	float:left;}#masthead .top-header .container .social-link{	float:right;}#masthead .top-header .container .widget{	float:left;	line-height:30px;	padding-top:10px;	padding-bottom:10px;	direction:rtl;}.tm-table  .width-navigation{	direction:rtl;}.rev_slider .tp-caption, .rev_slider .caption{	direction:rtl;}.thim_heading .line{	float:right;}.content .des{	direction:rtl;}.description{	direction:rtl;}.thim-icon-box .icon-box-top .thim-wrapper-button{	float:right;}.thim-slider-recent-posts  .carousel-control span{	float:left;}.blog .widget-area .widget .widget-title::after, .archive .widget-area .widget .widget-title::after, .archive.author .widget-area .widget .widget-title::after, .archive.tag .widget-area .widget .widget-title::after, .archive.category .widget-area .widget .widget-title::after, .single .widget-area .widget .widget-title::after, .search.search-results .widget-area .widget .widget-title::after, .search.search-no-results .widget-area .widget .widget-title::after, .page .widget-area .widget .widget-title::after{	right:0;	left:inherit;}.content-area .thim-breadcrumbs{	float:right;}#breadcrumbs li{	float:right;}	.content-area .breadcrumbs-container ul li:after{	display:none;}.content-area .breadcrumbs-container ul li:before {  content: "\f053";  font-family: FontAwesome;font-size: 10px;color: #fff;line-height: 1;padding-left: 11px;padding-right: 11px;}.entry-meta{	direction:rtl;}.entry-meta li{	text-align:right;}.blog .archive-content .content-inner .entry-content .entry-meta li::before, .archive .archive-content .content-inner .entry-content .entry-meta li::before, .archive.author .archive-content .content-inner .entry-content .entry-meta li::before, .archive.tag .archive-content .content-inner .entry-content .entry-meta li::before, .archive.category .archive-content .content-inner .entry-content .entry-meta li::before, .error404 .archive-content .content-inner .entry-content .entry-meta li::before, .search.search-results .archive-content .content-inner .entry-content .entry-meta li::before, .search.search-no-results .archive-content .content-inner .entry-content .entry-meta li::before, .single .archive-content .content-inner .entry-content .entry-meta li::before, .single-post .archive-content .content-inner .entry-content .entry-meta li::before, .page-template-default .archive-content .content-inner .entry-content .entry-meta li::before{	}



.recent-posts .post .title-post{
	display:block;
	width:100%;
	text-align:right;
}
.recent-posts .post .col-xs-9{
	padding-right:0;
}
.saturday,
.sunday,
.work_time{
	direction:rtl;
}
.saturday .pull-right,
.sunday .pull-right,
.work_time .pull-right{
	float:left !important;
}
.wpcf7 input, .wpcf7 textarea{
	padding-right:8px;
}









.thim_super_list ul li:before {display:none}
.thim_super_list ul li:after {content: "\f00c";font-family: FontAwesome;font-size: 13px;padding-left: 15px;color: #f77501;}



.vc_custom_heading h4{
	text-align:right !important;
}
.wpb_wrapper ul li{
	//direction:rtl;
	text-align: right;
}

.footer-sidebars  .wrap_content{
	display:none;
}
.navbar-nav ul.sub-menu li a{
	text-align:right;
}
.rtl {
    direction: ltr;
}
.single-gallery  .entry-meta{
	display:none;
}
.entry-content ul{
	direction:rtl;
}
.post-image{
	display: block;
    text-align: right;
}
.vc_grid-item  .vc_gitem-zone .vc_btn3-container,
.vc_grid-item  .vc_gitem-zone  .vc_gitem-post-data-source-post_title{
	display:none;
}
.vc_grid-item  .vc_gitem-zone {
	background-size: contain !important ;
}
.vc_grid-item  .vc_gitem-zone  .vc_gitem-zone-img{
	width:auto;
}
html .vc_gitem-zone-c{
	background:none!important;
}
.comment-total{
	display:none !important;
}
#masthead.site-header .main-menu .navigation{
	font-family: Alef;
}
.cat-title h2 a{
	color:#333;
}
.cat-title h2 a:hover{

	text-decoration:none;
}

.single-post .single-content .entry-header .entry-meta li{
	display:none !important;
}
.single-post .single-content .entry-header .entry-meta li.category-post{
	display:inline-block !important;
}
.single-post .single-content .entry-header .entry-meta li.category-post span{
	display:none;
}
.home #sidebar{
	display:none;
}

.blog-element .read-more {
    color: #df1f3d;
    font-family: Montserrat;
    font-weight: 700;
    text-transform: uppercase;
}

.blog-element .author::after {
    background-color: #e9e9e9;
    content: "";
    height: 100%;
    margin-left: 5px;
    padding-left: 1px;
}

.blog-element .date {
    color: #7a7a7a;
    padding-left: 8px;
}
.blog-element .author {
    color: #2a2a2a;
}
.blog-element .post-meta{
	text-align:left;
}
.blog-element{
	padding-left:0px;
	padding-right:0px;
}
.blog-element img{
	width:100%;
	height:auto;
}
.vt-wrapper{
	margin-left:-15px;
	margin-right:-15px;
	position:relative;
}
.site-header .navigation .navbar-nav > li.current_page_item > a > span::after {
	background-color: #2596d0
}

/** Nivasoft */
body,
.blog .widget_categories ul li,
.archive .widget_categories ul li,
.archive.author .widget_categories ul li,
.archive.tag .widget_categories ul li,
.archive.category .widget_categories ul li,
.single .widget_categories ul li,
.search.search-results .widget_categories ul li,
.search.search-no-results .widget_categories ul li,
.page .widget_categories ul li,
.blog .widget_pages ul li,
.archive .widget_pages ul li,
.archive.author .widget_pages ul li,
.archive.tag .widget_pages ul li,
.archive.category .widget_pages ul li,
.single .widget_pages ul li,
.search.search-results .widget_pages ul li,
.search.search-no-results .widget_pages ul li,
.page .widget_pages ul li,
.blog .widget_archive ul li,
.archive .widget_archive ul li,
.archive.author .widget_archive ul li,
.archive.tag .widget_archive ul li,
.archive.category .widget_archive ul li,
.single .widget_archive ul li,
.search.search-results .widget_archive ul li,
.search.search-no-results .widget_archive ul li,
.page .widget_archive ul li {
    font-size: 18px!important;
}
#masthead .top-header .container .widget.widget_thim_info {
  font-weight: bold;
  font-size: 30px;
}
.widget_thim_info > span > i {
  padding-left: 7px;
}
#masthead.site-header .main-menu .navigation {
  font-size: 18px!important;
  padding-top: 0!important;
  padding-bottom: 0!important;
}
.widget_thim_info > span.phone {
    color: orange;
}
body,
.widget-title,
#masthead.site-header .main-menu .navigation,
.content-area .heading-top .container {
  font-family: Alef!important;
}
.content-area .thim-breadcrumbs {
  padding: 12px!important;
}
.content-area .breadcrumbs-container {
  padding-bottom: 0px!important;
  float: right;
}
.content-area .heading-top .container .thim-breadcrumbs .table-cell {
    float: right;
}
.content-area .heading-top .container h1,
.content-area .heading-top .container h2 {
  font-size: 15px!important;
}
@media (min-width: 768px) {
.site-header .navigation .navbar-nav {
  margin-top: 15px;
}
}